<?include('header.php');?>
<div class="menucenter">
<table class='reyt' width='100%' border='0' cellpadding='0' cellspacing='0'>
<thead><tr>
<th align="center">№</th>
<th align="center">Пользователь</th>
<th align="center">Дата</th>
<th align="center">Объем оплаты</th>
<th align="center">Способ</th>
<th align="center">Статус</th>
</tr></thead>

<?
$TAMANO_PAGINA = 30;

$pagina = text($_GET["pagina"]);
if (!$pagina) {
    $inicio = 0;
    $pagina=1;
}
else {
    $inicio = ($pagina - 1) * $TAMANO_PAGINA;
}

$tabla = mysql_query("SELECT * FROM tb_history ORDER BY id DESC limit $inicio,$TAMANO_PAGINA");
while ($registro = mysql_fetch_assoc($tabla)) {
echo "
<tbody><tr>
<td class='value' align='center' >". $registro["id"] ."</td>
<td class='value' align='center' >". $registro["user"] ."</td>
<td class='value' align='center' >". $registro["date"] ."</td>
<td class='value' align='center' >". $registro["amount"] ."</td>
<td class='value' align='center' >". $registro["method"] ."</td>
<td class='value' align='center' >". $registro["status"] ."</td>
</tr>";
?>

<?

}
?>
</tbody></table>
<? include('footer.php'); ?>